/*
  オープンソースソフトウェア・ライセンス用スタイル定義
 */

body {
	margin: 1.0em;
	background-color: #fff;
}

h1 {
	font-size: 140%;
	font-weight: bold;
}

h2 {
	font-size: 110%;
	font-weight: bold;
}

hr {
	border: solid 2px #999;
	border-radius: 0.5em;
}

.Underline {
	text-decoration: underline;
}

.Content {
	margin: 1.0em;
}

.Content > #OpenSoftwareAndLicense {
	border-collapse: collapse;
}

.Content > #OpenSoftwareAndLicense, tr, th, td {
	border: solid 1px #999;
	padding: 0.2em 0.5em;
}
.Content > #OpenSoftwareAndLicense > thead {
	text-align: center;
	background-color: #06c;
	color: #fff;
}

.Content > #OpenSoftwareAndLicense > tbody {
	text-align: left;
}

.Content > dl.BlackCircleDecoration > dt:before {
	content: '●'
}
.Content > dl.BlackCircleDecoration > dt {
	margin: 0.3em 0.0em;
	font-weight: bold;
}

.Content > dl.BlackCircleDecoration > dd {
	margin: 0.0em 0.0em 0.0em 1.0em;
}

.Content > dl > dt {
	font-size: 110%;
	font-weight: bold;
}
.Content > dl > dd {
	margin: 0.0em 0.0em 0.0em 1.0em;
}

.Content > dl > dd > pre {
	margin: 0.0em;
	padding: 0.5em;
	white-space: pre-wrap;
	word-wrap: break-word;
	border: solid 1px #ccc;
	border-radius: 0.5em;
}

.Content > hr {
	border: dotted 3px #aaa;
}

div.ReturnTop {
	list-style: none;
	margin: 0.0em
	padding: 0.0em;
}
div.Lines {
	border: solid 2px #999;
	border-radius: 0.5em;
	padding: 0.0em;
	margin: 0.5em 0.0em 0.0em;
	height: 0px;
	width: 88%;
	float: left;
}
div.Contents {
	text-align: right;
	float: both;
	white-space: nowrap;
}

.Content > div.ReturnTop > div.Lines {
	border: dotted 2px #ccc;
	border-radius: 0.5em;
	padding: 0.0em;
	margin: 0.5em 0.0em 0.0em;
	height: 0px;
	width: 88%;
	float: left;
}
